使用HTTPClient出错,应该如何处理

:rofl:
这个错误看起来真怪,要不把这个包删掉,挂代理重装吧

包已经删了好几次了,依然是这个错误,那请问一下,有没有HTTP的替换包

用之前,至少看一眼 github 的 repo 吧。
这个包 4 年前就停止开发了。

THIS PACKAGE IS DEPRECATED IN FAVOR OF HTTP.JL

备案号:京ICP备17009874号-2